body {
	margin: 0;
	padding: 0;
	background-image: url(images/background.jpg);
	background-color: #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background-repeat: repeat-x;

}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {

	color: #000000;

	text-decoration: underline;

}
a:visited {

	color: #000000;

	text-decoration: underline;

}

a:hover {

	text-decoration: none;

	color: #000000;

}


a {

	font-weight: bold;

}
.style1 {font-size: 10px}

h1 {
	color: #535353;
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 12px;
}
.footer  {
	color: #424242;
	text-decoration: none;
}

.footer a {
	color: #424242;
	text-decoration: none;
}
.footer a:hover {
	color: #87B2D4;
}
.footer a:visited {
	color: #424242;
	text-decoration: none;
}
.footer a:visited:hover {
	color: #87B2D4;
	text-decoration: none;
}


.footer1 {
	color: #FDFDFD;

}
#footer_div {
	height: 22px;
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 8px;
	text-align: right;
	font-size: 11px;
	color: #494949;
}
#header_div {
	font-size: 11px;
	color: #494949;
		height: 22px;
	padding-top: 7px;

}